mujinn-00000 - Normal #6122
06/20/2025 04:43 PM - 001 000

Status: Ena/l0
Priority: Emergency/lll
Assignee: a0 o0
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/20/2025
06/20/2025
100%

4.00 hours
2.50 hours

Description

Related issues:
Copied to Normal #6127: 1100 000000000000000000000

End/0 0 06/21/2025

06/21/2025

History

#1 - 06/20/2025 04:45 PM - 00 00
- % Done changed from 0 to 10

#2 - 06/20/2025 04:45 PM - 00 00
- Status changed from Draftii 1 to Start/l [

#3 - 06/21/2025 09:17 AM - 00 00

- Copied to Normal #6127:0000 000000000000000000000 added

#4 - 06/26/2025 10:27 AM - 00 00
- Status changed from Start/1l to End/l [
- % Done changed from 10 to 100

08/03/2025

1/1
